body {
    margin: 0;
}
.container {
    background-image: url("./pictures/image/img_background.svg");
    background-repeat: no-repeat;
    background-size: cover;
    padding: 333px 560px 333px 1040px;
    /* background-position: center;/*lấy phần giữa của bước ảnh để hiển thị */
}
.container__formLogin {
    padding-bottom: 52px;
}
.container__formLogin__title {
    text-align: center;
    color: #075740;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 8px;
}
.container__formLogin__welcome {
    text-align: center;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #147B65;
    margin-bottom: 22px;
}
.container__formLogin__txtEmail {
    padding-left: 12px;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #147B65;
    margin-bottom: 8px;
}
.container__formLogin__inputEmail {
    background: #F3F3F3;
    border: 1px solid #DADFD9;
    border-radius: 4px;
    padding: 10px 12px;
    width: calc(100% - 28px);
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #A1AFAF;
    outline: none;
}
.container__formLogin__txtPassword {
    padding-left: 12px;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #147B65;
    margin-top: 24px;
}
.container__formLogin__contenPassword {
    margin-top: 8px;
    position: relative;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #147B65;
}
.container__formLogin__inputPassword {
    background: #F3F3F3;
    border: 1px solid #DADFD9;
    border-radius: 4px;
    padding: 10px 12px;
    width: calc(100% - 28px);
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #A1AFAF;
}
.container__formLogin_iconEye {
    position: absolute;
    top: 6px;
    right: 6px;
}
.container__formLogin__checkbox {
    padding-left: 12px;
    margin-top: 32px;
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #6F9396;
}
.container__formLogin__checkbox input {
    margin-right: 10px;
}
.container__formLogin__btnLogin {
    width: 100%;
    padding: 15px 0px 15px 0px;
    text-align: center;
    font-weight: 600;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
    background: #147B65;
    border-radius: 4px;
    border: none;
    margin-top: 16px;
}
.container__formLogin__forgotPassword {
    text-align: center;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    color: #395B65;
    margin-top: 16px;
}

input:focus {
    border-color: red;
}
input:hover {
    border: 1px solid green;
}